Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bump multi_xml dependency to 0.1.4

  • Loading branch information...
commit 4c2bb190f3366773980ed389b95d321ad17932da 1 parent 4f2f8fd
@sferik sferik authored
Showing with 3 additions and 3 deletions.
  1. +2 −2 Gemfile.lock
  2. +1 −1  faraday_middleware.gemspec
View
4 Gemfile.lock
@@ -15,7 +15,7 @@ GEM
hashie (0.4.0)
json (1.4.6)
multi_json (0.0.4)
- multi_xml (0.1.4)
+ multi_xml (0.2.0)
multipart-post (1.0.1)
oauth2 (0.1.0)
faraday (~> 0.5.0)
@@ -34,7 +34,7 @@ DEPENDENCIES
hashie (~> 0.4)
json (~> 1.4)
multi_json (~> 0.0)
- multi_xml (~> 0.1)
+ multi_xml (~> 0.2)
oauth2 (~> 0.1)
rake (~> 0.8)
shoulda (~> 2.11)
View
2  faraday_middleware.gemspec
@@ -4,7 +4,7 @@ Gem::Specification.new do |s|
s.add_development_dependency('hashie', '~> 0.4')
s.add_development_dependency('json', '~> 1.4')
s.add_development_dependency('multi_json', '~> 0.0')
- s.add_development_dependency('multi_xml', '~> 0.1')
+ s.add_development_dependency('multi_xml', '~> 0.2')
s.add_development_dependency('oauth2', '~> 0.1')
s.add_development_dependency('rake', '~> 0.8')
s.add_development_dependency('shoulda', '~> 2.11')
Please sign in to comment.
Something went wrong with that request. Please try again.